package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class Interesados extends ArrayList<Interesado> {
	private static final long serialVersionUID = 1L;

	public void setInteresados(List<Interesado> interesados) {
		this.clear();
		this.addAll(interesados);
	}
}
